Bug 434768 - Problem with Serverwindow when using compiz
Problem with Serverwindow when using compiz
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
8
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-25 06:24 EST by Peter Reuschlein
Modified: 2009-01-09 01:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:03:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot that shows the behavior (83.12 KB, image/png)
2008-02-25 06:24 EST, Peter Reuschlein
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 147557 None None None Never

  None (edit)
Description Peter Reuschlein 2008-02-25 06:24:32 EST
Description of problem:
Hi, when using compiz and konversation i get the redproducible problem that the
serverlist window appears also i don't want it to. Also the widgets are not
clickable so i cannot close the window in normal way. The Mainwindow can be used
without problems.

There is a workaround to close the window in the following way:
Let the window load, then click "Serverlist" in the mainwindow after that you
can click the button "close" to close the server window

Version-Release number of selected component (if applicable):
Name        : konversation                 Relocations: (not relocatable)
Version     : 1.0.1                             Vendor: Fedora Project
Release     : 3.fc8                         Build Date: Di 28 Aug 2007 17:57:00 CEST


How reproducible:
Start compiz and after that start konversation
  
Actual results:
serverwindow comes up and freezes (cannot be closed)

Expected results:
no serverwindow

Additional info:
there is a fixed version available by kde 
http://bugs.kde.org/show_bug.cgi?id=147557
Comment 1 Peter Reuschlein 2008-02-25 06:24:32 EST
Created attachment 295788 [details]
Screenshot that shows the behavior
Comment 2 Bug Zapper 2008-11-26 04:55:58 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:03:33 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.